[
  {
    "source": "amazon",
    "url": "https://www.amazon.fr/dp/B0DQ8M74KL",
    "fetched_at": "2026-01-14T21:33:15.838503",
    "title": "ASUS TUF Gaming A16-TUF608UH-RV054W 16 Pouces FHD Plus 165Hz Pc Portable (Processeur AMD Ryzen 7 260, 16GB DDR5, 512GB SSD, NVIDIA RTX 5050) Windows 11 Home – Clavier AZERTY",
    "price": 1259.0,
    "msrp": 1699.99,
    "currency": "EUR",
    "shipping_cost": null,
    "stock_status": "in_stock",
    "reference": "B0DQ8M74KL",
    "category": "Ordinateurs portables classiques",
    "description": "ASUS TUF Gaming A16-TUF608UH-RV054W 16 Pouces FHD Plus 165Hz Pc Portable (Processeur AMD Ryzen 7 260, 16GB DDR5, 512GB SSD, NVIDIA RTX 5050) Windows 11 Home – Clavier AZERTY : Amazon.fr: Informatique",
    "images": [
      "https://m.media-amazon.com/images/I/713fTyxvEWL._AC_SY300_SX300_QL70_ML2_.jpg",
      "https://m.media-amazon.com/images/I/713fTyxvEWL._AC_SX679_.jpg",
      "https://m.media-amazon.com/images/I/713fTyxvEWL._AC_SX569_.jpg",
      "https://m.media-amazon.com/images/I/713fTyxvEWL._AC_SX522_.jpg",
      "https://m.media-amazon.com/images/I/713fTyxvEWL._AC_SX466_.jpg",
      "https://m.media-amazon.com/images/I/713fTyxvEWL._AC_SY450_.jpg",
      "https://m.media-amazon.com/images/I/713fTyxvEWL._AC_SX425_.jpg",
      "https://m.media-amazon.com/images/I/713fTyxvEWL._AC_SY355_.jpg"
    ],
    "specs": {
      "Marque": "‎ASUS",
      "Numéro du modèle de l'article": "‎90NR0KS1-M00480",
      "séries": "‎ASUS TUF Gaming",
      "Couleur": "‎GRAY",
      "Garantie constructeur": "‎3 ans contructeur",
      "Système d'exploitation": "‎Windows 11 Home",
      "Description du clavier": "‎Jeu",
      "Marque du processeur": "‎AMD",
      "Type de processeur": "‎Ryzen 7",
      "Vitesse du processeur": "‎3,8 GHz",
      "Nombre de coeurs": "‎8",
      "Mémoire maximale": "‎32 Go",
      "Taille du disque dur": "‎512 GB",
      "Technologie du disque dur": "‎SSD",
      "Interface du disque dur": "‎PCIE x 4",
      "Type d'écran": "‎LED",
      "Taille de l'écran": "‎16 Pouces",
      "Résolution de l'écran": "‎1920 x 1200 pixels",
      "Resolution": "‎1920x1200 Pixels",
      "Marque chipset graphique": "‎NVIDIA",
      "Description de la carte graphique": "‎NVIDIA GeForce RTX 5050 Laptop GPU - 8GB GDDR7",
      "GPU": "‎NVIDIA GeForce RTX 5050 Laptop GPU - 8GB GDDR7",
      "Mémoire vive de la carte graphique": "‎8 GB",
      "Type de mémoire vive (carte graphique)": "‎GDDR7",
      "Type de connectivité": "‎Bluetooth, Wi-Fi",
      "Type de technologie sans fil": "‎802.11ax, Bluetooth",
      "Bluetooth": "‎Oui",
      "Nombre de ports HDMI": "‎1",
      "Nombre de ports USB 2.0": "‎1",
      "Nombre de ports USB 3.0": "‎3",
      "Nombre de ports Ethernet": "‎1",
      "Type de connecteur": "‎Bluetooth, HDMI, USB, Wi-Fi",
      "Compatibilité du périphérique": "‎Casque audio, Clavier, Souris, Ecran externe, Disque dur externe, Imprimante, etc., Haut-parleur",
      "Poids du produit": "‎2,1 Kilogrammes",
      "Divers": "‎Clavier rétroéclairé",
      "Disponibilité des pièces détachées": "‎5 Ans",
      "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
      "ASIN": "B0DQ8M74KL",
      "Moyenne des commentaires client": "4,74,7 sur 5 étoiles(7)4,7 sur 5 étoiles",
      "Classement des meilleures ventes d'Amazon": "5 025 en Informatique (Voir les 100 premiers en Informatique)124 enOrdinateurs portables classiques",
      "Date de mise en ligne sur Amazon.fr": "1 juillet 2025"
    },
    "debug": {
      "method": "playwright",
      "status": "success",
      "errors": [],
      "notes": [],
      "duration_ms": null,
      "html_size_bytes": null
    }
  },
  {
    "source": "cdiscount",
    "url": "https://www.cdiscount.com/informatique/ordinateurs-pc-portables/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo/f-10709-tuf608umrv004.html",
    "fetched_at": "2026-01-14T21:33:20.309754",
    "title": "PC Portable Gamer ASUS TUF Gaming A16 | Sans Windows - 16\" WUXGA 165Hz - RTX 5060 8Go - AMD Ryzen 7 260 - RAM 16Go - 1To SSD",
    "price": 119999.0,
    "msrp": null,
    "currency": "EUR",
    "shipping_cost": null,
    "stock_status": "unknown",
    "reference": "10709-tuf608umrv004",
    "category": null,
    "description": "Cdiscount : Meuble, Déco, High Tech, Bricolage, Jardin, Sport | Livraison gratuite à partir de 10€ | Paiement sécurisé | 4x possible | Retour simple et rapide | E-commerçant français, des produits et services au meilleur prix.",
    "images": [
      "https://www.cdiscount.com/pdt2/0/0/4/1/700x700/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/2/700x700/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/3/700x700/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/4/700x700/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/5/700x700/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/6/700x700/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/7/700x700/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/8/700x700/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/9/700x700/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/1/115x115/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/2/115x115/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/3/115x115/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/4/115x115/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/5/115x115/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/6/115x115/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/7/115x115/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/8/115x115/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/pdt2/0/0/4/9/115x115/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg",
      "https://www.cdiscount.com/ac/085x085/TUF608UMRV004_177763282_1.png",
      "https://www.cdiscount.com/ac/085x085/TUF608UMRV004_177763282_2.png",
      "https://www.cdiscount.com/pdt2/0/0/4/9/550x550/tuf608umrv004/rw/pc-portable-gamer-asus-tuf-gaming-a16-sans-windo.jpg"
    ],
    "specs": {},
    "debug": {
      "method": "playwright",
      "status": "success",
      "errors": [],
      "notes": [],
      "duration_ms": null,
      "html_size_bytes": null
    }
  }
]